/*
 Theme Name:   education-hub_child
 Theme URI:    https://noside.org/p/education-hub/
 Description:  Education Hub Child Theme
 Author:       noside.org
 Author URI:   https://noside.org
 Template:     education-hub
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  https://www.gnu.org/licenses/gpl-2.0.html
 Tags:         responsive-layout, accessibility-ready
 Text Domain:  Education Hub Child
*/

/*************************HTML Class CSS*****************************************/

body {
    font-family:"Meiryo UI" , "メイリオ" , Meiryo ,Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" ,  "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust:     100%;
    margin: 0 auto;
    background-color: #cccccc !important;
    line-height: 1.5;
    font-size: 14px;
    color:#666666;
    overflow-x:hidden;

}
a,
a:visited {
    color: #0000aa !important;
}
a:hover,
a:focus,
a:active {
    /*color: #6081a7;*/
	color: #0000ff !important;
	text-decoration: underline !important;
}

p.top_image1{
	margin: -50px auto -50px auto:
	padding: 0;
	line-height: 0 !important;
	text-align: center;

/*border: 1px solid #a00;*/
}

/*top 告知のテーブルCSS*/
.table34 {
  width: 410px !important;
  height: 170px !important;
  text-align: center;
  margin: -50px auto 100px auto;
  padding: 30px 0 0 40px;
line-height: 0 !important;

/*border: 1px solid #0a0;*/
}
.top_text1 {
        background-image:url("../../uploads/2020/04/1_main_title_kumo_waku1.png");
	background-size: contain;
	background-repeat:  no-repeat;                         /* 画像の繰り返しを指定  */              
    	background-position:center center;                     /* 画像の表示位置を指定  */
    	background-size:contain;                               /* 画像のサイズを指定    */

}
.big_img{	/*画像を拡大*/
	display: block;
	margin: 0px auto;;
	/*width: 80% !important;*/
	/*height: auto !important;*/
        line-height: 1.0em;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.5s;
        line-height: 1.0em;
	position: relative;
	top: 28px;
	left:3px;
/*border: 1px solid #00ff00;*/
}
.big_img:hover{	/*画像を拡大*/
	-webkit-transform: scale(1.4);
	-moz-transform: scale(1.4);
	-ms-transform: scale(1.4);
	-o-transform: scale(1.4);
	transform: scale(1.4);
	top: 0px;
	left:0px;
/*
box-shadow: 4px 4px 4px 1px #666;
-webkit-box-shadow: 4px 4px 4px 1px #666;
-moz-box-shadow: 4px 4px 4px 1px #666;
*/
}
/*
.home_img{	/*うさこの家　画像*/
	display: block;
	margin: 0px auto !important;
	padding: 0px 0 !important;
	width: 275px ;
	height: auto ;
        line-height: 0;

}
*/
.tablepress-id-34 {
    width: 100% !important;
    text-align: left;
    margin: 0 auto;
    padding: 0 0;
border: 1px solid #00a;
}
.tablepress-id-34 td{
	color: #8c3534;
	font-size:1.05em !important;
	line-height: 120% !important;

}

/*スクロールバー全体*/
::-webkit-scrollbar {
    width: 10px;
}

/*スクロールバーの軌道*/
::-webkit-scrollbar-track {
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, .1);
}

/*スクロールバーの動く部分*/
::-webkit-scrollbar-thumb {
  /*background-color: rgba(0, 0, 50, .5);*/
  background-color: rgba(255, 204, 255, .5);
  border-radius: 10px;
  box-shadow:0 0 0 1px rgba(255, 255, 255, .3);
}

/*----------------sidebar 全体枠------------*/
#sidebar-primary {
    width:220px;
    padding-left:0px;
    padding-right: 0px;
    float: right;
/*border: 1px solid #cc0000;*/
}

/*----------------メニュー枠（sidemenu div）------------*/

div#sidemenu {
    position:relative;
    top:-100px;
}

div.sidemenu_pc {
    /*border: 1px solid #888800;*/
}
div.sidemenu0 {
    width: 100%;
    padding-left:25px;
    margin: 0;
    line-height: 0;
}
/*田中美郷教育研究所とは*/
div.sidemenu1 {
    width: 100%;
    padding-left:25px;
    margin: 0;
    line-height: 0;
}
div.sidemenu2 {
    position: relative;
    width: 100%;
    padding-left:30px;
    margin: 0;
    line-height: 0;
}
div.sidemenu3 {
    width: 100%;
    padding-left:20px;
    margin: 0;
    line-height: 0;
}
div.sidemenu4 {
    width: 100%;
    padding-left:25px;
    margin: 0;
    line-height: 0;
}
div.sidemenu5 {
    width: 100%;
    padding-left:20px;
    margin: 0;
    line-height: 0;
}
div.sidemenu6 {
    width: 100%;
    padding-left:30px;
    margin: 0;
    line-height: 0;
}
div.sidemenu7 {
    width: 100%;
    padding-left:25px;
    margin: 0;
    line-height: 0;
}
div.sidemenu8 {
    width: 100%;
    padding-left:32px;
    margin: 0;
    line-height: 0;
}
div.sidemenu9 {
    width: 100%;
    padding-left:20px;
    margin: 0;
    line-height: 0;
}

div.sideusa_pc {
    /*display: none;*/
    position: relative;
    top: -540px;
    left: 160px;
    width: 102px;
    z-index: 9999;
/*border: 1px solid #00cc00;*/
}
/*ホーム　バナー(サイドバー下)*/
div.baner_home0 {
    position: relative;
    width: 93%;
    top: -100px;
    margin: 10px 10px 0px 0px !important;
    padding: 0px 0px 0px 0px !important;
    text-align: center;
    line-height: 0;
    border-top: 4px dotted #ffffff;
}
div.baner_home0 p{
    color: #000 !important;
    padding: 10px 0px 0px 10px;
    text-align: left;
    line-height: 120%;
/*border: 4px dotted #f00;*/
}
div.baner_home0 span.side_memo{
    color: #333 !important;
    font-size: 0.85em;
}
div.baner_home {
    position: relative;
    width: 93%;
    top: -100px;
    margin: 10px 10px 0px 0px !important;
    padding: 0px 0px 10px 0px !important;
    text-align: center;
    line-height: 0;
    border-top: 4px dotted #ffffff;
    border-bottom: 4px dotted #ffffff;
}
div.baner_home img{
    padding: 10px 0px 10px 0px !important;
}
/*calendar タイトル(サイドバー下)*/
.cale_title {
    /*width: 93%;*/
    height: auto;
    margin: 4px 4px 0px 4px;
    padding: 0px 0px;
    text-align: center;
    background-color: #ffffff;
    color: #000088;
    font-size: 1.1em;
    line-height: 100%;
}
/*Simple calendar(サイドバー下)*/
.simcal_s {
    /*width: 93%;*/
    height: auto;
    margin: 0px 4px 0px 4px;
    padding: 0px 0px;
    text-align: center;
    background-color: #ffffff;
}
.simcal-calendar-grid td {
    height:36px;
}
.simcal-calendar-grid th {
    background-color: #cccccc;
}
/*リンク集　アコーディオン設定*/
  .su-spoiler.my-custom-spoiler { color: #000066; text-align: left;}
  .su-spoiler.my-custom-spoiler .su-spoiler-title { background-color: #99ccff; }
  .su-spoiler.my-custom-spoiler .su-spoiler-title .su-spoiler-icon,
  .su-spoiler.su-spoiler-closed.my-custom-spoiler .su-spoiler-title .su-spoiler-icon {
    left: 6px;
    background-color: #fff;
  }
  .su-spoiler.my-custom-spoiler .su-spoiler-content { background-color: #C0D1EB; }


/************************************/

/*----------------page size------------*/
#page{
	max-width: 970px !important;
	margin: 0 auto !important;
	padding: 0px !important;
        /*background-color: #F5A9D0 !important;*/

}

.container  {
          width: 97%;
    }

.main-navigation ul li a {
        font-size: 14px;
        padding: 10px 15px;
    }

#main-slider .cycle-caption{
        max-width: 50%;
    }
.main-navigation ul ul {
        top:41px;
    }
/*----------------topbar 枠------------*/
div.topbar_noside_pc {
	margin: 0px auto;
	padding: 20px 0px 10px 0px;
	/*border: 1px solid #ff00ff;*/
	background-color: #ffffff;
        width: 100%;
        overflow: hidden;
        min-width: 970px;
}
div.topbar_noside_pc1 {
	margin: 0;
	padding: 20px 10px 0px 50px;
        float:left;
        width: 54%;
        height: 20px;
}
div.topbar_noside_pc2 {
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
        float:left;
        width: 39.5%;
        height: 20px;
        /*border-bottom: 1px solid #dedede;*/
       background:linear-gradient(transparent 96%, #a9a9a9 0%);
}
img.header_toi_text12 {
       width: 340px;
       height: auto;
       padding: 0px 0px 0px 0px;
       background:linear-gradient(transparent 95%, #aaa 5%);

}

div.topbar_noside_pc2 a {
       font-size: 0.8em;
}
/*----------------header 枠------------*/
.header_telnum {
	width:340px;
	height:24px;
       margin: 2px 0px 0px 0px;
}
.header_mail{
	width:340px;
	height:24px;
       margin: 2px 0px 0px 0px;
}
div.header_noside_pc {
	margin: 0 auto;
	padding: 10px 0px 0px 0px;
	/*border-bottom: 1px solid #ffffff;*/
	background-color: #ffffff;
        width: 100%;
        overflow: hidden;
        min-width: 970px;

}
div.header_noside_pc1 {
	margin: 0;
	padding: 20px 10px 0px 50px;
        float:left;
        width: 50%;
}
div.header_noside_pc2 {
	margin: 0;
	padding: 0px 10px 0px 10px;
        float:left;
        width: 24%;
	line-height: 0.2;
}
div.header_noside_pc2 img {
	padding:4px 0px 0px 0px;
	line-height: 0;
}
div.header_noside_pc3 {
	margin: 0;
	padding: 8px 0px 0px 10px;
        float:left;
        width: 8%;
        text-align: right;
/*border:1px solid #ff0000;*/
}
img.header_icon {
       width: 32px;
       height: 124px;
}
div.header_noside_pc4 {
	margin: 0;
	padding: 0px 10px 0px 2px;
        float:left;
        width: 12%;
}
/*----------------header リンクボタン------------*/
div.header_link{
       width: 120px;
       height: 24px;
       margin: 9px 0px 0px 0px;
}
.header_btn1 {background-color:#a8ffff;} /*カレンダー*/
.header_btn2 {background-color:#ffadff;} /*トップページ*/
.header_btn3 {background-color:#d6d6ff;} /*ドキュメントセンター*/
.header_btn4 {background-color:#b7ffb7;} /*サイトマップ*/
.header_btn {
	position: relative;
	display: inline-block;
       width: 120px;
       height: 24px;
       font-size: 0.8em;
       text-align: center;
       border: 2px solid #a9a9a9;

	padding: 2px 0px 0px 0px;
      -webkit-border-radius: 12px;
      -moz-border-radius: 12px;
      border-radius: 12px;
      /*background-color: #f0f0f0;*/
	color: #24140e;
	text-decoration: none;
	outline: none;
	transition: all .3s;
}
.header_btn::before,
.header_btn::after {
	position: absolute;
	top: -2px;
	right: -2px;
	bottom: -2px;
	left: -2px;
	z-index: 2;
	content: '';
	transition: all .3s;
}
.header_btn::before {
	border-top: 3px solid #24140e;
	border-bottom: 3px solid #24140e;
	transform: scale(0, 1);
      -webkit-border-radius: 12px;
      -moz-border-radius: 12px;
      border-radius: 12px;

}
.header_btn::after {
	border-right: 3px solid #24140e;
	border-left: 3px solid #24140e;
	transform: scale(1, 0);
      -webkit-border-radius: 12px;
      -moz-border-radius: 12px;
      border-radius: 12px;

}
.header_btn:hover {
	color: #7b5544;

}
.header_btn:hover::after,
.header_btn:hover::before {
	transform: scale(1);
}
/*----------------header sitemap ------------*/
span.sitemap {
	color: #600;
	padding: 0 0 0 30px;
/*border: 1px solid #f00;*/
}
/*----------------header tel,fax text ------------*/
span.telfax_text {
	color: #600;
	font-size: 8px;
	padding: 0 0 0 5px;
}
/*----------------header 下端画像（白い波）------------*/
div.header_noside_pc_end {
	margin: 0;
	padding: 0;
	border-top: 1px solid #ffffff;
	/*background-color: #ffffff;*/
        width: 100%;
        overflow: hidden;
	line-height: 0;
}


/*----------------footer 枠（テスト用）------------*/
footer.footer_noside_pc {
    /*border: 1px solid #0000ff;	test用枠*/
    background-color: #F5A9D0 !important;
}
/*----------------footer ------------*/
footer.site-footer {
    color: #663300;
    font-size: 0.8em;
    /*border: 1px solid #ffff00;	test用枠*/
    background-color: #e2e2e2 !important;
}

/*----------------固定ページのタイトル（ホーム、会社概要、・・・）を非表示------------*/
.entry-title {
    /*margin-bottom: 5px;*/
    display: none;
}

#featured-content .entry-title {
    /*margin-bottom: 10px;*/
    display: none;
}
/*-----------------固定ページのdiv------------------------*/
.entry-content {
    margin: 0 auto !important;

}
/*----------------固定ページのラインを非表示------------*/
#content article {
    border-bottom: 0px solid #ffffff !important;
    /*border: 1px solid #00ff00 !important; test用枠*/
    margin: 0 auto !important;
    /*padding-bottom: 25px;*/
}

/*----------------固定ページのコンテンツ全体枠------------*/
div.main_b {
	width:675px;
	height: auto;
	margin: 0;
        line-height: 0;
        /*border: 1px solid #ff0000;*/

}
/*----------------固定ページの上下枠画像（波）------------*/
div.main_b1,
div.main_b4 {
	width: 100%;
	height: auto;
        text-align: center;
        /*border: 1px solid #0000ff;*/
}

div.main_b1 img,
div.main_b4 img {
        /*display: block;*/
	width: 100%;
	height: auto;
}
/*----------------固定ページのコンテンツブロック(1カラム)------------*/
div.main_b2 {
	width: 100%;
	/*height: auto;*/
	background: #ffffff;
	margin: 0;
	padding: 1px 0px 1px 0px;
        border: 1px solid #ffffff;
        line-height: 0;
}
/*
.big_img{	
	margin: 10px;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.5s;
    border-radius: 16px;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
	position: relative;
	top: 30px;
	left:3px;

}
.big_img:hover{
	-webkit-transform: scale(1.4);
	-moz-transform: scale(1.4);
	-ms-transform: scale(1.4);
	-o-transform: scale(1.4);
	transform: scale(1.4);
	top: 0px;
	left:3px;

}
*/
/*----------------固定ページのコンテンツブロック(2カラム)------------*/
div.main_b22 {
	width: 100%;
	/*height: auto;*/
	background: #ffffff;
	margin: 0;
	padding: 1px 0px 1px 0px;
        border: 1px solid #ffffff;
        line-height: 0;
display:-webkit-box;
display:-moz-box;
display:-ms-box;
display:-webkit-flexbox;
display:-moz-flexbox;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:-ms-flex;
display:flex;
-webkit-box-lines:multiple;
-moz-box-lines:multiple;
-webkit-flex-wrap:wrap;
-moz-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
}
div.main_b2 p.top_text {
	color: #2A0A0A;
	font-size: 1.2em;
	text-align: center;
	line-height: 140%;
	margin: 0;
	padding: 20px 0px 1px 0px;

}
div.main_b2 img {
	width: 400px;
	height: auto;
	line-height: 0;
	padding: 1px 0px 1px 0px;
        line-height: 0;
}
/*----------------固定ページ（トップのみ）のテキスト枠------------*/
/*
div.main_b2 p.top_text1 {
	width: 410px;
	height: 170px;
	color: #8c3534;
	font-size: 1.05em;
	text-align: left;
	line-height: 120%;
	margin: 0px auto;
	padding: 20px 0px 1px 45px;
        background: url("../../uploads/2020/04/1_main_title_kumo_waku1.png") no-repeat ;
	background-size: contain;

}
*/
/*----------------固定ページ（トップのみ）の画像枠------------*/
/*
div.main_b2 p.top_image1 {
	color: #2A0A0A;
	font-size: 1.2em;
	text-align: center;
	line-height: 0;
	margin: 0;
	padding: 0;

}
*/
/*----------------固定ページ（トップのみ）のお知らせ枠------------*/
div.main_b3 {
	width: 100%;
	height: auto;
	background-color: #ffffff;
	margin: 0;
	padding: 1px 0px 1px 0px;
        border: 1px solid #ffffff;
        line-height: 0;

}
div.oshirase {
	width:480px;
	height: 240px;
	margin: 10px auto;
        padding: 30px 0px 0px 10px;
        background: url("../../uploads/2017/05/1_main_info.png") no-repeat ;
        /*background-size: cover;*/
	/*line-height: 110%;*/
	/*float:left;*/
	/*display:table-cell;*/
/*border: 1px solid #0000ff;*/
}

div.oshirase div {
	width:420px;
	height: 180px;
	margin: 0 auto;
        padding: 0px 20px 0px 0px;
	overflow: auto;
	
}
div.oshirase1 {
	width:480px;
	height: 280px;
	margin: 10px auto;
        padding: 15px 0px 0px 10px;
        background: url("../../uploads/2020/04/1_main_info2.png") no-repeat ;
	/*object-fit: contain;*/
        background-size: contain;
	/*line-height: 110%;*/
	/*float:left;*/
	/*display:table-cell;*/
/*border: 1px solid #0000ff;*/
}

div.oshirase1 div {
	width:420px;
	height: 220px;
	margin: 0 auto;
        padding: 0px 20px 0px 0px;
	overflow: auto;
	
}
div#scroll5::-webkit-scrollbar {
  /*all:unset;*/
  /*width: 10px;*/
  /*background: transparent;*/
}
/*----------------PCインストラクターページのお知らせ枠------------*/
p.pc_oshirase_title {
	width: 100%;
	text-align: center;
	background-color: #0000aa;
	color: #ffffff;
	font-size: 1.5em;
}
div.pc_oshirase {
	width:480px;
	height: 280px;
	margin: 10px auto;
        padding: 0px 0px 0px 10px;
        /*background: url("../../uploads/2017/05/1_main_info.png") no-repeat ;
        /*background-size: cover;*/
	/*line-height: 110%;*/
	/*float:left;*/
	/*display:table-cell;*/
	border: 1px solid #0000ff;
}
div.pc_oshirase div {
	width:420px;
	height: 260px;
	margin: 0 auto;
        padding: 0px 20px 0px 0px;
	overflow: auto;
	
}
div#scroll33::-webkit-scrollbar {
  /*all:unset;*/
  /*width: 10px;*/
  /*background: transparent;*/
}
/*top お知らせのテーブルCSS*/
.tablepress-id-5 {
    width: 100% !important;
    line-height: 140%;
    text-align: left;
    font-size: 1.0em;
    padding: 0px 4px 4px 2px;
}
.tablepress-id-5 td i {
    padding: 2px 0px 0px 0px;
    background:linear-gradient(transparent 70%, #99ff99 0%);
    border-right: 14px solid #fff;
}

/*PCインストラクター お知らせのテーブルCSS*/
.tablepress-id-33 {
    width: 100% !important;
    line-height: 140%;
    text-align: left;
    font-size: 1.0em;
    padding: 0px 4px 4px 2px;
    line-height: 120%;
}

.tablepress-id-33 td i {
    padding: 2px 0px 0px 0px;
    background:linear-gradient(transparent 70%, #99ff99 0%);
    border-right: 14px solid #fff;
}
.tablepress-id-33 td {
    border-bottom: 1px solid #cccccc !important;
border: 1px solid #ff0;
}
div.main_b3 ul li {
	font-size: 0.9em;
        letter-spacing: 0.1em;
        line-height: 130%;
        margin: 0px 40px 0px 40px;
        padding: 6px 0px 4px 0px;
        list-style-type: none;
        border-bottom: 1px dashed #99ff99;
}

div.main_b3 ul li span {
        /*border-bottom: 2px solid #99ff99;*/
       background:linear-gradient(transparent 60%, #99ff99 0%);
}
/*
div.main_b3 span:before {
        font-family: FontAwesome;
        content: "\f1b0";/*アイコン種類*/
        /*position: absolute;*/
        padding-right : 6px;
        color: #99ff99; /*アイコン色*/
}
*/
/*----------------固定ページ（トップのみ）のお知らせの続きを読む------------*/
p.noside_more {
        /*color: #2A0A0A;*/
        color: #ff0000 !important;
	font-size: 0.9em;
	margin: 0;
	padding: 0;

}
/*----------------固定ページ（トップ以外）のコンテンツタイトル------------*/
div.main_c1 {
/*border: 1px solid #880000;*/
  width: 100%;
  text-align: center;
}
div.main_c1 img {
  width: 500px;
}
div.pc_login {
  display: flex;
  width: 88%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    /*visibility: hidden;*/
}
.pc_login span {
  font-size: 0.9em;
  padding: 0 10px;
  color: #666666 !important;
}
.pc_login_a {
  font-size: 1.1em;
  color: #333;
  padding: 2px 10px;
  border: 2px solid #aaa;
  background: #ffff84;
}
 a.pc_login_a:LINK{
  color: #666666 !important;
  text-decoration: none !important;
}
 a.pc_login_a:VISITED{
  color: #666666 !important;
  text-decoration: none !important;
}
 a.pc_login_a:ACTIVE {
  color: #666666 !important;
  text-decoration: none !important;
}
 a.pc_login_a:HOVER{
  color: #666666 !important;
  text-decoration: none !important;
  border: 2px solid #0a0;
}
.pc_login_b {
  font-size: 1.1em;
  color: #fff;
  padding: 2px 10px;
  border: 2px solid #aaa;
  background: #0066ff;
}
 a.pc_login_b:LINK{
  color: #dedede !important;
  text-decoration: none !important;
}
 a.pc_login_b:VISITED{
  color: #dedede !important;
  text-decoration: none !important;
}
 a.pc_login_b:ACTIVE {
  color: #dedede !important;
  text-decoration: none !important;
}
 a.pc_login_b:HOVER{
  color: #dedede !important;
  text-decoration: none !important;
  border: 2px solid #000099;
}
/*----------------固定ページ（2カラム）のコンテンツ左------------*/
div.main_c2_l {
/*border: 1px solid #008800;*/
  float: left;
  width: 30%;
  margin:  0;
  line-height: 0;
  text-align: center;
  background: #ffffff;
}
div.main_c2_l p{
  padding: 60px 0 0px 0;
  font-size: 0.9em;
}
div.main_c2_l p img{
  width: 120px;
  height: auto;
}

/*----------------固定ページ（2カラム）のコンテンツ右------------*/
div.main_c2_r {
/*border: 1px solid #0000cc;*/
  float: left;
  width: 70%;
  margin:  0;
  padding: 0 30px 0 10px;
  line-height: 0;
  background: #ffffff;
}
/*吹き出しタイトル*/
div.main_c2_r p.title{
  padding: 0px 0px 0px 4px;
  font-size: 1.1em;
  font-weight: bold;
  color: #2A0A0A;
    position: relative;
    margin: 0 40px 5px 10px;
    padding: 0.4em;
    /*background: #B92A2C;*/
    border: 2px solid #B92A2C;
    /*color: #fff;*/
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
/*
div.main_c2_r p.title:after{
    position: absolute;
    bottom: -15px;
    left: 10%;
    z-index: 90;
    margin-left: -15px;
    border-top: 15px solid #B92A2C;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 0;
    content: "";
}
*/
div.main_c2_r p {
  padding: 0px 30px 0 0;
  font-size: 0.9em;
  color: #003333;
  line-height: 180%;
  text-align: justify;
  text-justify: inter-ideograph;
}
div.text-r{
  width:100%;
  float: right;
  padding: 0px 40px 0 0;
  line-height: 110%;
  text-align: right;
  font-size: 0.85em;
  color: #333333;
/*border: 1px solid #008800;*/
}
/*----------------固定ページ（1カラム）のコンテンツ------------*/
div.main_c2 {
/*border: 1px solid #008800;*/
  width: 100%;
  margin:  0;
  line-height: 0;
  background: #ffffff;
  padding: 10px 40px 10px 40px;
  clear: both;
}
div.main_c2 p.top{
  font-size: 1.1em;
  /*font-weight: bold;*/
  color: #333333;
  line-height: 180%;
  text-align: justify;
  text-justify: inter-ideograph;
  /*border-left: 12px solid #663333;*/
}
div.main_c2 p.title{
  position: relative;
  padding: 0px 40px 0px 10px;
  font-size: 1.2em;
  font-weight: bold;
  color: #663333;
  /*border-left: 12px solid #663333;*/
}
/*タイトル*/
div.main_c2 p.title{
    	position:relative;
    	padding:0px 30px;
    	border-bottom:1px solid #ccc;
    	font-weight: bold;
    	font-size: 22px;
    	line-height: 38px;
    }
     
div.main_c2 p.title:before{
    	content:''; 
    	border-radius:30px;
    	-webkit-border-radius:30px;
    	-moz-border-radius:30px; 
    	height:12px; 
    	width:12px; 
    	display:block; 
    	position:absolute; 
    	top:14px; 
    	left:7px; 
    	background-color:#00ffff;
    	box-shadow: 0 0 2px 2px rgba(255,255,255,0.2) inset;
    	filter:alpha(opacity=50);
    	-moz-opacity:0.50;
    	-khtml-opacity: 0.50;
    	opacity:0.50;
    	z-index: 1;
    }
     
div.main_c2 p.title:after{
    	content:''; 
    	border-radius:30px;
    	-webkit-border-radius:30px;
    	-moz-border-radius:30px; 
    	height:15px; 
    	width:15px; 
    	display:block; 
    	position:absolute; 
    	top:7px; 
    	left:2px; 
    	background-color:#ff5bff;
    	box-shadow: 0 0 2px 2px rgba(255,255,255,0.2) inset
    }
div.main_c2 p.subtitle_club{  /*左バー無し*/
  margin: 0px 0px 0px 20px;
  padding: 0px 0px 0px 15px;
  font-size: 1.1em;
  color: #663333;
  /*border-left: 8px solid #800000;*/
}
div.main_c2 p.subtitle{  /*左バー*/
  margin: 0px 0px 0px 50px;
  padding: 0px 0px 0px 10px;
  font-size: 1.2em;
  color: #663333;
  border-left: 8px solid #800000;
}
div.main_c2 p.subtitle1{ /*下線*/
  margin: 0px 20px 0px 50px;
  padding: 0px 0px 0px 10px;
  font-size: 1.0em;
  color: #663333;
  border-bottom: 2px solid #cccccc;
}
/*専門職　プログラム*/
div.main_c2 p.senmon1{
  padding: 0px 40px 0px 60px;
  font-size: 0.9em;
  color: #333333;
  line-height: 180%;
  text-align: justify;
  text-justify: inter-ideograph;
}

/*専門職　勉強会　次回ご案内のリンク*/
 .benkyokai-link {
	color: #0000aa;
	font-size: 1.0em;
	padding:0px 0px 0px 20px !important;
/*border: 1px solid #00ff00;*/
}

div.main_c2 span.senmon2{
  padding: 0px 0px 0px 54px;
}
div.main_c2 p.left_space{
  padding: 0px 40px 0px 60px;
  font-size: 0.9em;
  color: #333333;
  line-height: 180%;
  text-align: justify;
  text-justify: inter-ideograph;
}
div.main_c2 span.left_space2{
  padding: 0px 40px 0px 70px;
  font-size: 1.0em;
  color: #333333;
  line-height: 180%;
  text-align: justify;
  text-justify: inter-ideograph;
}
div.main_c2 p{
  padding: 0px 40px 0px 50px;
  font-size: 0.9em;
  color: #333333;
  line-height: 180%;
  text-align: justify;
  text-justify: inter-ideograph;
}

div.main_c2 p.subtext{
  padding: 10px 40px 10px 60px;
  font-size: 0.9em;
  color: #333333;
}
div.main_c2 p.subtext-r{
  text-align: right;
  padding: 10px 40px 10px 60px;
  font-size: 0.9em;
  color: #000088;
}
div.main_c2 p.subtext-r2{
  text-align: right;
  padding: 10px 40px 10px 60px;
  font-size: 0.9em;
  color: #000088;
}
div.main_c2 span.koumoku{
  padding: 0px 10px 0px 10px;
  font-size: 1.1em;
  color: #663333;
  border-bottom: 2px solid #663333;
}
span.text_tume{
  font-size: 0.95em;
}
div.main_c2 span.title_sub{
  font-size: 1.4em;
  font-weight: bold;
  color: #000000;
}
div.main_c2 p.title_sub{
  margin: 0;
  font-size: 1.4em;
  font-weight: bold;
  color: #000000;
}
div.main_c2 p.subtext-1{
  padding: 0px 40px 0px 65px;
  font-size: 0.9em;
  color: #333333;
  line-height: 180%;
  text-align: justify;
  text-justify: inter-ideograph;
}
/*ノーサイドクラブ画像*/
p img.w160r-kidsclub2 {
  width: 160px;
  height: auto;
  float: right;
  margin-top: 2em;
  margin-left: 10px;
  margin-bottom: 1em;
}
/*専門職画像*/
p img.w210r{
  width: 210px;
  height: auto;
  float: right;
  margin-left: 2em;
  margin-bottom: 1em;
  margin-top: 4em;
}
/*レッスン画像*/

p img.w180r {
  width: 180px;
  height: auto;
  float: right;
  margin-left: 2em;
  margin-bottom: 1em;
}
p img.w180r2 {
  width: 180px;
  height: auto;
  float: right;
  margin-left: 2em;
  margin-bottom: 1em;
}
/*サポート画像*/
div.table2{
  width: 90%;
  margin: 0px 10px 0px 60px !important;
  font-size: 1.0em;
  color: #333333;
  line-height: 90%;
/*border: 1px solid #ff0000;*/
}
div.table2 img.w180r3 {
  width: 180px;
  height: auto;
  float: right;
  margin-top: 20px;
  margin-right: 20px;
}
p.subtext img.w180r4 {
  width: 180px;
  height: auto;
  float: right;
  margin-left: 2em;
  margin-top: 2em;
}
p img.w180r5 {
  width: 180px;
  height: auto;
  float: right;
  margin-left: 2em;
  margin-top: 5em;
}
/*----------------固定ページ（リンク）のコンテンツ------------*/
div.main_c3 {
  border-bottom: 1px solid #000088;
  width: 100%;
  text-align: left;
  line-height: 0;
  /*background: #ffffff;*/
  padding: 0px 0px 0px 0px;
}
div.link {
  float: left;
  margin: 0;
  line-height: 0;
}
div.link p {
  text-align: left;
  line-height: 0;
  padding: 16px 0px 0px 10px;
}
div.link img{
  width: 38px;
  height: 30px;
  margin-left: 26px;

}
.clearfix:after {
  display: block;
  clear: both;
  content: "";
}
/*space*/
div.main_sp {
	width: 100%;
	background-color: #ffffff;
	margin:  0px 0px 0px 0px;
        line-height: 0;
}
/*固定ページ（とは）会員数*/
.tablepress-id-1{
        margin: 0 50px 0 50px;
	width: 70% !important;
        border-bottom: 1px solid #dedede !important;
}
.tablepress-id-30{
        margin: 0 50px 0 50px;
	width: 70% !important;
        border-bottom: 1px solid #dedede !important;
}

.tablepress-id-1 .row-1{
	text-align: center !important;
}
.tablepress-id-1 .column-1,
.tablepress-id-30 .column-1{
	text-align: left !important;
}
.tablepress-id-1 .column-2,
.tablepress-id-1 .column-3,
.tablepress-id-1 .column-4,
.tablepress-id-30 .column-2,
.tablepress-id-30 .column-3,
.tablepress-id-30 .column-4 {
	text-align: right !important;
}
/*固定ページ（サポート＞補聴器メーカー）*/
.tablepress-id-2 {
	width: 60% !important;
        margin: 0;
}
.tablepress-id-2  th {
	text-align: center !important;
}
/*固定ページ（ノーサイドクラブ）*/

div.nclub-r {
	float: right;
	margin: 0px;
	padding: 0 30px 0px 0;
	color: #333;
}
div.nclub-r p {
	padding: 0 0px 20px 0;
	text-align: left !important;
	font-size: 0.9em;
}
/*固定ページ（スタッフ）*/

div.stuff_date {
	float: right;
	margin: 0;
	padding: 0 20px 0 0;

}
/*profileの表示・非表示*/
#pf-1{
	display:none;
	padding: 10px 0px 0px 0px;
}
#check1:checked ~ #pf-1{
	display:block;
}
#check1 {
	margin: 0px 0px 0px 40px;
}
.pf-content {
  border: 1px solid #cccccc;
  height: auto;
  padding: 0px;
  line-height: 100%;
box-shadow: 4px 4px 4px 1px #666;
-webkit-box-shadow: 4px 4px 4px 1px #666;
-moz-box-shadow: 4px 4px 4px 1px #666;
}


.pf-content h5 {
    margin: 0px 14px;
    padding: 0px 20px 0px 10px;
    border-left: 10px solid #4169e1;
}
.tablepress-id-3,
.tablepress-id-15,
.tablepress-id-16 {
	width: 85%;
	margin: 0 auto;
  line-height: 100%;
        /*border-bottom: 1px solid #dedede;*/
}
.tablepress-id-3 td,
.tablepress-id-3 th,
.tablepress-id-15 td,
.tablepress-id-15 th,
.tablepress-id-16 td,
.tablepress-id-16 th {
	color: #000 !important;
	text-align: left;
	border-bottom: 1px solid #aaaaaa !important;
	margin: 0px 10px 0px 10px !important;
	padding: 10px 10px !important;
}
.tablepress-id-4 {
	width: 85%;
	margin: 0 auto;
        border-bottom: 1px solid #cccccc !important;
  line-height: 100%;
}
.tablepress-id-4 td,
.tablepress-id-4 th {
	color: #000 !important;
	text-align: left;
	border-bottom: 1px solid #cccccc !important;
	margin: 0px 10px 10px 0px; !important
	padding: 20px 0px; !important
}

/*アクセス（本部）*/
div.adr{
        width: 84%;
        /*border: 1px solid #000000;*/
	margin: 4px auto;
	padding: 6px 0;
	background-color: #ffffff;
}
/*google maps アイコン*/
div.main_c2 img.map{
	vertical-align: middle;
	width: auto;
	height: 24px;
        margin: 0px 2px 0px 10px;
}
/*アクセス　地図*/
div.map1{
        margin: 0px auto;
        text-align: center;
        padding: 0px 0px;
}
div.map1 img{
	width:167px;
	height:auto;
}
div.map{
        width: 84%;
        border: 1px solid #dedede;
        margin: 10px auto;
        text-align: center;
        padding: 10px 30px;
box-shadow: 4px 4px 4px 1px #666;
-webkit-box-shadow: 4px 4px 4px 1px #666;
-moz-box-shadow: 4px 4px 4px 1px #666;
border-radius:8px;
}
.tablepress-id-32, .tablepress-id-7, .tablepress-id-8, .tablepress-id-9, .tablepress-id-23 {
	width: 100%;
	margin: 0 auto;
        line-height: 100%;
	color: #000 !important;
box-shadow: 4px 4px 4px 1px #666;
-webkit-box-shadow: 4px 4px 4px 1px #666;
-moz-box-shadow: 4px 4px 4px 1px #666;
}
.tablepress-id-32 td,
.tablepress-id-7 td, 
.tablepress-id-8 td, 
.tablepress-id-9 td, 
.tablepress-id-23 td {
	text-align: left;
	border-bottom: 1px solid #cccccc !important;
	margin: 0px 10px 0px 10px !important;
	padding: 4px 0px !important;
  line-height: 120%;
}

.tablepress-id-32 .column-1,
.tablepress-id-7 .column-1,
.tablepress-id-8 .column-1,
.tablepress-id-9 .column-1,
.tablepress-id-23 .column-1 {
	text-align: center;
}
/*会社概要・沿革(10,11) プロフィール（12,13,14） */
.tablepress-id-10,
.tablepress-id-11,
.tablepress-id-12,
.tablepress-id-13,
.tablepress-id-14 {
	width: 100%;
	margin: 0 auto;
        line-height: 100%;
	color: #000 !important;
}
.tablepress-id-10 td,
.tablepress-id-11 td,
.tablepress-id-12 td,
.tablepress-id-13 td,
.tablepress-id-14 td {
	text-align: left;
	border-bottom: 1px solid #cccccc !important;
	margin: 0px 10px 0px 10px !important;
	padding: 4px 0px !important;
}
.tablepress-id-10 .column-1,
.tablepress-id-11 .column-1,
.tablepress-id-12 .column-1,
.tablepress-id-13 .column-1,
.tablepress-id-14 .column-1 {
	text-align: left;
        font-size: 0.9em;
	padding: 0px 10px !important;
        vertical-align: middle;
}
/*----------------料金表------------*/
.tablepress-id-17 {
	width: 100%;
	margin: 0 auto;
	padding: 10px 20px !important;
	line-height: 100%;
        border-bottom: 1px solid #aaaaaa;
        background-color: #ffffff;
}

.tablepress-id-17 th
.tablepress-id-17 td {
	color: #000 !important;
	text-align: left;
	/*border-bottom: 1px solid #aaaaaa !important;*/
	margin: 0px 10px 0px 10px !important;
	padding: 10px 10px !important;
}
/*----------------リンク集（全国ろう学校）------------*/
.tablepress-id-18,
.tablepress-id-19,
.tablepress-id-20,
.tablepress-id-21,
.tablepress-id-22,
.tablepress-id-26,
.tablepress-id-29 {
	width: 90%;
	margin: 0 auto;
	padding: 10px 20px !important;
	line-height: 100%;
}

.tablepress-id-18 .column-1,
.tablepress-id-18 .column-2,
.tablepress-id-19 .column-1,
.tablepress-id-19 .column-2,
.tablepress-id-20 .column-1,
.tablepress-id-22 .column-1,
.tablepress-id-26 .column-1,
.tablepress-id-26 .column-2,
.tablepress-id-29 .column-1,
.tablepress-id-29 .column-2{
	vertical-align: middle;
	border-right: 1px solid #cccccc;
}
.tablepress-id-31 {
	width: 90%;
	margin: 0 auto;
	padding: 0px 20px !important;
	line-height: 100%;
}
.tablepress-id-31 td {
	/*color: #000 !important;*/
	text-align: left;
	border-left: 4px solid #ffffff !important;*/
	/*margin: 0px 10px 0px 10px !important;*/
	padding: 0px 20px !important;
}
.tablepress-id-31 .row-37 .column-2 {
	text-align: right;
	background: #ffffff;
}
/*----------------固定ページのノーサイドロゴ枠------------*/
div.main_noside_logo {
        width: 100%;
	margin: 0;
	padding: 10px 0 0 0;
/*border: 1px solid #0000ff;*/
}
div.main_noside_logo div {
	float: right;
	margin: 0;
	padding: 0 20px 0 0;

}
div.main_noside_logo div img {
	display: none;	/*ノーサイドマークは不要：20170628 橋本さんメール*/
	margin: 0px;
	padding: 0 0 0 0;
}
/*----------------固定ページの下の社名（田中美郷教育研究所）のテキスト------------*/
p.noside_p1{
        color: #2A0A0A;
	font-size: 1.3em;
        letter-spacing: 0.15em;
	/*font-weight: bold;*/
	/*padding: 0 0 12px 0;*/
        border-bottom: dotted 4px #ffffff;
}

/*----------------固定ページの下の住所・電話・ＦＡＸのテキスト------------*/
p.noside_p2{
        color: #2A0A0A;
	font-size: 0.9em;
        line-height: 160%;
	/*font-weight: bold;*/
	padding: 0 4px 0 0;
	text-align: right;
}

/*------------------------------------------------------------------------------*/

/* hr グラデーションライン*/
/*
hr.mob_line_1
{
    border: 0;
	width: 90%;
    height: 1px;
    background: #01DF01;
    background-image: -webkit-linear-gradient(left, #CEF6D8, #01DF01, #CEF6D8);
    background-image:    -moz-linear-gradient(left, #CEF6D8, #01DF01, #CEF6D8);
    background-image:     -ms-linear-gradient(left, #CEF6D8, #01DF01, #CEF6D8);
    background-image:      -o-linear-gradient(left, #CEF6D8, #01DF01, #CEF6D8);
}
*/
/* hr 点線ライン*/
/*
hr.mob_line_1 {
	width: 90%;
    border: 0;
    border-bottom: 1px dashed #ccc;
    background: #999;
}
*/
/* hr 凹ライン*/

hr.mob_line_1
{
	width: 90%;
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

/**************************************************************************/

/*************************HOME CSS*****************************************/
/*
.mh-container, .mh-container-inner { 
	/* width: 100%; max-width: 1080px !important; */

}
*/
/**************************************************************************/

/* ここから、参考（svs-c.jpのＣＳＳ）************************

/* 施工内容 */
.mob_main_1
{
	display: flex;
	padding: 0 0 0 0;
}

/*section*/
.mob_main_1 section
{
	flex: 1;	/* 等幅指定 */
	border-bottom: 1px solid #cccccc;
	margin: 0px 10px 0px 10px;
}

/* resposible対応 */
@media screen and (max-width: 700px) {
  .mob_main_1 {
    flex-direction: column;
  }
}

/* Blog RSSボタンを非表示 */
div.rssBtn
{
	display: none !important;

}

/*HOME 施工内容のご紹介*/
#topFreeArea
{
	border-bottom: none !important;
	background-color: #ffffff !important;
}

/*HOME Blog*/
#topBlog
{
	background-color: #ffffff !important;
}

/********************************************************************************/

/*************************TablePress CSS*****************************************/

/*HOME 施工内容 */



/*文字：1.0、太字、Green*/
.mob_text_1
{
	font-size: 1.0rem; 
	font-weight: bold; 
	color: #008800;
}

/*文字：0.8、行：160%、Black*/
.mob_text_2
{
	font-size: 0.8rem;
	line-height: 160%;
	padding: 8px 0 0 0;
}

/*枠線（border）を消す*/
.tablepress-id-3 td {
	border: none !important;
}

.tablepress-id-3 {
	border: none !important;
}
.tablepress-id-4 td {
	border: none !important;
}

.tablepress-id-4 {
	border: none !important;
}
.tablepress-id-5 td {
	border: none !important;
}

.tablepress-id-5 {
	border: none !important;
}
.tablepress-id-6 td {
	border: none !important;
}

.tablepress-id-6 {
	border: none !important;
}
.tablepress-id-7 td {
	border: none !important;
}

.tablepress-id-7 {
	border: none !important;
}
.tablepress-id-8 td {
	border: none !important;
}

.tablepress-id-8 {
	border: none !important;
}
.tablepress-id-33 td {
	border: none !important;
}

.tablepress-id-33 {
	/*border: none !important;*/
}
/********************************************************************************/


/************************* お問い合わせ_Contact Form7 CSS *************************/

/*　お問い合わせ_Form全体　*/
#mob_form_1
{
/*
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
*/

	margin: 0 auto;
	padding: 30px 10px 20px 40px;
	color: #008800;
	background-color: #ffffff;
	width: 80%; 
	border-radius: 10px;
	box-shadow: 5px 5px 5px #aaaaaa;
	border: 2px solid #006600; 

}

#mob_text_4
{
	margin: 20px auto;
	padding: 10px 20px 30px 20px;
	color: #008800;
	font-size: 18px;
	font-weight: bold;
	background-color: #ffffff;
	width: 70%;
	border-radius: 10px;
	box-shadow: 5px 5px 5px #aaaaaa;
	border: 2px solid #006600;

}
#mob_text_5
{
	margin: 20px auto;
	padding: 20px 20px 20px 20px;
	color: #008800;
	font-size: 18px;
	font-weight: bold;
	background-color: #ffffff;
	width: 70%;
	border-radius: 10px;
	box-shadow: 5px 5px 5px #aaaaaa;
	border: 2px solid #006600;

}
.mob_text_3
{
	font-size: 16pt;
	font-weight: bold;
	color: #000000;
	border-left: 8px solid #006600;
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 12px;
}

.mob_text_6
{
	padding: 0px 0px 0px 30px;
	color: #666666;
}
.mob_text_7
{
	font-size: 14pt;
	font-weight: bold;
	color: #000000;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 20px;
}
.wpcf7 input[type="submit"]

{
	width: 200px;
	height: 60px;
	background-image: url("https://e.noside.org/wp-content/uploads/btn_green_grade1_h60.png");			/*背景画像*/
    background-color: #008800;
    color: #cccccc;	
	font-weight: bold;
	font-size: 16px;



/*
	filter:dropshadow(color=#000000,offX= 0,offY=-1)
	dropshadow(color=#000000,offX= 1,offY= 0)
	dropshadow(color=#000000,offX= 0,offY= 1)
	dropshadow(color=#000000,offX=-1,offY= 0);
 
	-webkit-text-stroke-color: #000;
	-webkit-text-stroke-width: 1px;
 
	text-shadow: black 1px 1px 0px, black -1px 1px 0px,black 1px -1px 0px, black -1px -1px 0px;
*/


	text-shadow: 0px 4px 3px rgba(0,0,0,0.8),
               0px 8px 13px rgba(0,0,0,0.4),
               0px 18px 23px rgba(0,0,0,0.4);

}

.wpcf7 label
{

	color: #006600;
	font-size: 0.8rem;
	font-weight: normal;
	/*border-bottom: 1px solid #006600;*/
	padding: 0px 0px 0px 6px;
}

.wpcf7 input[type="text"]
{

	width: 100%;

}

.wpcf7 input[type="email"]
{

	width: 100%;

}

.wpcf7 textarea
{

	width: 100%;

}


/******************************************************************************/

*/

